<% 
dim Lang_System(136) 
Lang_System(1) = "更新網站信息設置" 
Lang_System(2) = "網站信息設置" 
Lang_System(3) = "網站名稱：" 
Lang_System(4) = "針對搜索引擎進行優化，有利於提高搜索排名" 
Lang_System(5) = "聯繫人：" 
Lang_System(6) = "樂彼網店系統出於搜索引擎優化（SEO優化）的設計，您在此頁設置的網站標題、關鍵詞、描述並不會更新至前台頁面；<br />您需要到<strong>模板管理</strong> <img src='images/icon_link.gif' title='' align='absmiddle' border='0' /> <a href='admin_skin_text.asp?action=update' title='點擊進入設置'><u>頁頭設置</u></a> 欄目進行網站標題、描述、關鍵詞信息的更新操作。" 
Lang_System(7) = "網站LOGO：" 
Lang_System(8) = "LOGO在線生成" 
Lang_System(9) = "底部版權：" 
Lang_System(10) = "網站地址：" 
Lang_System(11) = "例如：<a href='http://www.56770.com/' target='_blank'>http://www.56770.com/</a>" 
Lang_System(12) = "聯繫QQ：" 
Lang_System(13) = "聯繫電話：" 
Lang_System(14) = "聯繫傳真：" 
Lang_System(15) = "電子郵件：" 
Lang_System(16) = "購物發票設置" 
Lang_System(17) = "開關設置：" 
Lang_System(18) = "打開" 
Lang_System(19) = "關閉" 
Lang_System(20) = "發票稅率：" 
Lang_System(21) = "初始註冊設置" 
Lang_System(22) = "初始積分：" 
Lang_System(23) = "初始等級：" 
Lang_System(24) = "郵件發送設置" 
Lang_System(25) = "發送郵件組件：" 
Lang_System(26) = "不支持" 
Lang_System(27) = "JMAIL" 
Lang_System(28) = "CDONTS" 
Lang_System(29) = "ASPEMAIL" 
Lang_System(30) = "如果您的服務器不支持上述組件，請選擇不支持" 
Lang_System(31) = "SMTP Server地址：" 
Lang_System(32) = "如smtp.163.com" 
Lang_System(33) = "郵件登陸名：" 
Lang_System(34) = "登陸密碼：" 
Lang_System(35) = "接收郵箱：" 
Lang_System(36) = "發件人名稱：" 
Lang_System(37) = "發送設置：" 
Lang_System(38) = "會員註冊：" 
Lang_System(39) = "會員下單：" 
Lang_System(40) = "訂單更改：" 
Lang_System(41) = "商品屬性設置" 
Lang_System(42) = "促銷圖標：" 
Lang_System(43) = "推薦圖標：" 
Lang_System(44) = "人氣圖標：" 
Lang_System(45) = "新品圖標：" 
Lang_System(46) = "瀏覽次數大於：" 
Lang_System(47) = "圖片上傳設置" 
Lang_System(48) = "選取上傳組件：" 
Lang_System(49) = "無組件上傳" 
Lang_System(50) = "Aspupload3.0" 
Lang_System(51) = "SA-FileUp 4.0" 
Lang_System(52) = "縮略圖及水印開關：" 
Lang_System(53) = "縮略圖及水印效果" 
Lang_System(54) = "開啟縮略圖及水印文字效果(推薦)" 
Lang_System(55) = "開啟縮略圖及水印圖片效果" 
Lang_System(56) = "開啟縮略圖關閉水印圖片效果" 
Lang_System(57) = "<b>√</b>服務器支持aspjpeg組件！" 
Lang_System(58) = "<b>×</b>服務器不支持aspjpeg組件！" 
Lang_System(59) = "水印文字信息：" 
Lang_System(60) = "水印字體大小：" 
Lang_System(61) = "水印字體顏色：" 
Lang_System(62) = "水印字體名稱：" 
Lang_System(63) = "粗體" 
Lang_System(64) = "水印LOGO圖片信息：" 
Lang_System(65) = "水印LOGO透明度：" 
Lang_System(66) = "水印LOGO去除底色：" 
Lang_System(67) = "選取顏色！" 
Lang_System(68) = "輸入0則水印圖片不去除底色" 
Lang_System(69) = "水印文字/LOGO位置：" 
Lang_System(70) = "水印文字/LOGO長寬：" 
Lang_System(71) = "寬度：" 
Lang_System(72) = "高度：" 
Lang_System(73) = "左上" 
Lang_System(74) = "左下" 
Lang_System(75) = "居中" 
Lang_System(76) = "右上" 
Lang_System(77) = "右下" 
Lang_System(78) = "驗證碼設置" 
Lang_System(79) = "用戶註冊：" 
Lang_System(80) = "用戶登陸：" 
Lang_System(81) = "訪客留言：" 
Lang_System(82) = "運費設置" 
Lang_System(83) = "運費計算方式：" 
Lang_System(84) = "按定額計算" 
Lang_System(85) = "按重量計算" 
Lang_System(86) = "敏感文字過濾設置" 
Lang_System(87) = "過濾文字：" 
Lang_System(88) = "多個過濾詞之間用半角/隔開" 
Lang_System(89) = "其他設置" 
Lang_System(90) = "瀏覽商品：" 
Lang_System(91) = "新窗口" 
Lang_System(92) = "原始窗口" 
Lang_System(93) = "收藏時間：" 
Lang_System(94) = "收藏夾內商品保存時間，0為不刪除。" 
Lang_System(95) = "小時" 
Lang_System(96) = "運行模式：" 
Lang_System(97) = "更改運行模式需要重新生成模板。" 
Lang_System(98) = "開啟兼容老版本" 
Lang_System(99) = "關閉兼容老版本" 
Lang_System(100) = "開啟本地調試" 
Lang_System(101) = "緩存更新：" 
Lang_System(102) = "手動更新" 
Lang_System(103) = "即時更新" 
Lang_System(104) = "文章分頁："
Lang_System(105) = "每頁行數："
Lang_System(106) = "請添加會員等級" 
Lang_System(107) = "編輯模式："
Lang_System(108) = "可視化編輯"
Lang_System(109) = "文本編輯"
Lang_System(110) = "可為空或0"
Lang_System(111) = "如60%請填寫0.6"
Lang_System(112) = "圖片上傳目錄："
Lang_System(113) = "按月份日期"
Lang_System(114) = "按固定目錄"
Lang_System(115) = "頁頭同步："
Lang_System(116) = "選中頁頭同步，前台網頁標題、關鍵詞、描述將同步更新。"
Lang_System(117) = "網站信息設置更新成功，轉入更新頁頭設置請稍候……"
Lang_System(118) = "文件後綴："
Lang_System(119) = "程序生成的靜態文件後綴。"
Lang_System(120) = "縮略圖尺寸："
Lang_System(121) = "圖片保護："
Lang_System(122) = "選擇打開後，顧客將無法另存網站的商品圖片。"
Lang_System(123) = "庫存扣除："
Lang_System(124) = "下單後扣除"
Lang_System(125) = "圖片命名規則："
Lang_System(126) = "圖片上傳前綴："
Lang_System(127) = "隨機命名"
Lang_System(128) = "保持原名"
Lang_System(129) = "付款後扣除"
Lang_System(130) = "發貨後扣除"
Lang_System(131) = "服裝選項："
Lang_System(132) = "選擇關閉將去除前台購物車中的顏色、尺碼選項。"
Lang_System(133) = "版本切換："
Lang_System(134) = "中國版"
Lang_System(135) = "外貿版"
Lang_System(136) = "切換後需要重新生成模板，本功能僅限外貿版使用；中國版需要先對模板進行修改後才可以使用，<a href=""http://www.56770.com/faq/tpl/tpl_europe. html"" target=""_blank"">查看修改說明</a>。"
%>